RubyGems Navigation menu

zstandard 0.1.0

Zstandard compression library bindings

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.3 - July 10, 2017 (11.5 KB)
  2. 0.1.2 - July 10, 2017 (11.5 KB)
  3. 0.1.1 - July 07, 2017 (11.5 KB)
  4. 0.1.0 - July 07, 2017 (11.5 KB)

Runtime 依赖 (1):

ffi ~> 1.0

业主:

作者:

  • Michael Sievers

SHA 256 校验和:

ad5303331ad773896c483d1cfba439d55cf8d37e3c3b42e732418001cbb32aee

下载总量 26,843

这个版本 1,600

许可:

MIT

需要的 Ruby 版本: >= 0

链接: